      SUBROUTINE CLTIME

C     Clear the timer

      REAL TARRAY( 2 ), F

C     If you don't know what to use, set F=0.0 in place of:
      F = DTIME( TARRAY )

      RETURN
      END

C**********************************************************************C

      SUBROUTINE RDTIME( T1 )

C     Read the time

      REAL TARRAY( 2 ), F
      REAL*8 T1

C     If you don't know what to use, set F, T1 = 0.0 in place of:

      F = DTIME( TARRAY )
      T1 = TARRAY( 1 )

      RETURN
      END
